Subject: Help Required

From: [email-masked] (Pauline M. Marshall)
Date: 3 Nov 1996 07:17:14 GMT

I've got a little question for all interested.  I am currently running
PINE 3.93 and I'm not sure how to do the following.  I want to list in my
address book listing under the FCC: option, a folder, that isn't in /MAIL.
I have 3 folders: /MAIL /FOLD1 /FOLD2.  Now if I want it to FCC: into a
file say 'topic1' in folder /FOLD1, how do I do that?  Or can I?  I tried
listing it as: FCC: FOLD1/topic1, but it comes up with "file FOLD1/topic1
isn't a folder in /MAIL, create? and when I try to creat it it gives me
an error, and doesn't send the mail. :(  Am I dreaming, or is this
possible (short of changing my defult save directory)?

Please e-mail all responces as I don't get time to read news all the time.
:(

Thanx in advance.

 -- 
   ___
 {~._.~} -  - - -- --- ---- ----- ----------- ----- ---- --- -- - -  -   -    -
 _( Y )_   I'm here, I'm awake, I'm dressed...              Pauline M. Marshall
(:_~*~_:)                                                   --= MightyMouse =--
 (_)-(_)   ... WHAT MORE DO YOU WANT?!?                      [email-masked]
-    -   -  - - -- --- ---- ----- ----------- ----- ---- --- -- - -  -   -    -